﻿a:hover {
	color: #FF3300;
}

a {
	color: #387589;
}



/* */

A.menu:hover {
	COLOR: #000000;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}

A.menu {
	color: #606060;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}


A.bluemenu:hover {
	COLOR: #000000;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}

A.bluemenu {
	color: #549fb8;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}


.header
{
    font-weight: bold; 
    font-size: 14px; 
    font-family: 'Times New Roman', Times, serif; 
    color: #549FB8;
}

.body
{
    font-size: 12px; font-weight: normal; color: #000000; 
    font-family: Arial, Helvetica, sans-serif; 
    line-height: 22px;
}

body
{
    font-size: 12px; font-weight: normal; color: #000000; 
    font-family: Arial, Helvetica, sans-serif; 
    line-height: 22px;
}

.indented
{
    margin-left: 50px;
}

